<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>ユーザ更新</title>
	<!-- BootstrapのCSS読み込み -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<!-- オリジナルCSS読み込み -->
	<link href="css/common.css" rel="stylesheet">
    <link href="css/userUpdate.css" rel="stylesheet">
	<link href="css/hedder.css" rel="stylesheet">
</head>

<body>
  <!-- header -->
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row justify-content-end">
        <ul class="navbar-nav flex-row">
            <li class="nav-item"><span class="navbar-text">ログインしてる人さん　</span>
            </li>
            <li class="nav-item"><a class="nav-link text-danger" href="">ユーザー一覧</a></li>
            </li>
            <li class="nav-item"><a class="nav-link text-danger" href="">ログアウト</a></li>
        </ul>
    </nav>

</header>
<!-- /header -->  

	<!-- body -->
	<div class="container-fluid">
		<div class="row mb-3">
			<div class="col">
				<h1 class="text-center">ユーザ情報更新</h1>
			</div>
		</div>

		<div class="row">
			<div class="col-6 offset-3">


				<!-- エラー処理 start -->
				<c:if test="${errMsg != null}">
					<div class="alert alert-danger" role="alert">エラーの時のメッセージ</div>
				</c:if>

				<form action="UserUpdateServlet" method="post">

					<input type="hidden" name="user-id" value="${user.id}">
					<div class="form-group row">
						<label for="loginId" class="col-4 col-form-label">ログインID</label>
						<div class="col-8">
							〇〇
							<p class="form-control-plaintext"></p>
						</div>
					</div>

					<div class="form-group row">
						<label for="password" class="col-4 col-form-label">パスワード</label>
						<div class="col-8">
							<input type="password" name="password" class="form-control" id="password">
						</div>
					</div>

					<div class="form-group row">
						<label for="password-comfirm" class="col-4 col-form-label">パスワード(確認)</label>
						<div class="col-8">
							<input type="password" name="password-confirm" class="form-control" id="password-comfirm">
						</div>
					</div>

					<div class="form-group row">
						<label for="userName" class="col-4 col-form-label">ユーザ名</label>
						<div class="col-8">
							<input type="text" name="user-name" class="form-control" id="userName">
						</div>
					</div>

					<div class="row">
						<div class="col">
							<button type="submit" class="btn btn-primary btn-block">更新</button>
						</div>
					</div>
				</form>

				<div class="row mt-3">
					<div class="col">
						<a href=>戻る</a>
					</div>
				</div>
			</div>
		</div>
	</div>





</body>

</html>